snp.sol {AGHmatrix} | R Documentation

## Molecular data for autopolyploid examples

### Description

Dataset extract from supplementary material from Endelman et al. (2018). SNP marker matrix from Pine tree coded as 0,1,2,3,4 and missing value as -9.

### Usage

    data(snp.sol)

### Format

data.frame

### References

Endelman, JB, et al., 2018 Genetic variance partitioning and genome-wide prediction with allele dosage information in autotetraploid potato. Genetics, 209(1) pp. 77-87.

### Examples

    data(snp.sol)

[Package AGHmatrix version 1.0.2 Index]